# InternalHandlersSetupTwoFactorResponse


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**qr_code_url** | **string** |  | [optional] [default to undefined]
**recovery_codes** | **Array&lt;string&gt;** |  | [optional] [default to undefined]
**secret** | **string** |  | [optional] [default to undefined]

## Example

```typescript
import { InternalHandlersSetupTwoFactorResponse } from './api';

const instance: InternalHandlersSetupTwoFactorResponse = {
    qr_code_url,
    recovery_codes,
    secret,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
